[android-components](../../index.md) / [mozilla.components.concept.push](../index.md) / [PushType](./index.md)

# PushType

`enum class PushType` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/push/src/main/java/mozilla/components/concept/push/PushProcessor.kt#L68)

The different kinds of push messages.

### Enum Values

| Name | Summary |
|---|---|
| [Services](-services.md) |  |
| [ThirdParty](-third-party.md) |  |
